/* Rest CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul{
    list-style: none;
}

figure{
    margin: 0;
    padding: 0;
    text-align: center;
}

img{
    max-width: 100%;
    height: auto;
}

section{
    padding:120px 0;
}

p{
    color: #0E1D3F;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; 
}

h2{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -1px;
    margin-bottom: 16px;
}
h3{
    color: #0E1D3F;
    font-family: "Circular Std";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1; 
    letter-spacing: -1.61px;
    margin-bottom: 40px;
}

.gwpf-container{
    width: 100%;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 15px;
}

/* Card With Image Section Starts */
.card-with-img-section-wrapper{
    background: linear-gradient(91deg, #EAF7FF 0.71%, #F3F2FF 99.19%);
}
.card-with-img-section-container .gwpf-section-text-wrapper{
    text-align: center;
    width: 60%;
    margin: auto;
}
.card-with-img-section-container .gwpf-section-text-wrapper .gwpf-section-heading{
    background: linear-gradient(79deg, #6E42D3 14%, #13071C 41.17%, #262DF3 68.19%, #111827 97.96%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.card-with-img-section-container .gwpf-section-text-wrapper .gwpf-section-text{
    width: 80%;
    margin: auto;
}
.card-with-img-section-container .gwpf-cards-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 80px;
}

.card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-card-img-wrapper{
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 20px 20px 0px rgba(208, 215, 242, 0.30);
    padding: 28px;
    height: 280px;
    overflow: hidden;
}
.card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-text-wrapper .gwpf-card-heading{
    font-size: 24px;
    letter-spacing: -0.937px;
    line-height: 1.33;
    margin: 37px 0 14px 0;
    text-align: center;
}
.card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-text-wrapper .gwpf-card-text{
    color: #1A1A1B;
}
/* Card With Image Section Ends */


/* Responsive styles */
@media only screen and (max-width: 1399px) {
    .gwpf-container {
          max-width: 1170px;
    }
}

@media only screen and (max-width: 1199px) {
    .gwpf-container{
          max-width: 960px;
    }

    /* Card With Image Section */
    .card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-card-img-wrapper{
        height: 210px;
    }
    .card-with-img-section-container .gwpf-section-text-wrapper {
        width: 90%;
    }
}

@media only screen and (max-width: 991px) {
    h1{
        font-size: 34px;
        line-height: 40px;
    }
    h2{
        font-size: 30px;
        line-height: 36px;
    }
    h3{
        font-size: 24px;
        margin-bottom: 20px;
    }
    p{
        font-size: 14px;
        line-height: 24px;
        text-align: center;
    }

    .card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-text-wrapper .gwpf-card-heading{
        font-size: 18px;
        margin: 25px 0 14px 0;
    }
    section{
        padding:50px 0;
    }
    .gwpf-container {
        max-width: 720px;
    }

    /* Card With Image Section */
    .card-with-img-section-container .gwpf-cards-wrapper {
        gap: 15px;
        margin-top: 40px;
    }
    .card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-card-img-wrapper{
        padding: 10px;
        height: 150px;
    }
}


@media only screen and (max-width: 767px) {
    .gwpf-container {
        max-width: 540px;
    }

    /* Card With Image Section */
    .card-with-img-section-container .gwpf-cards-wrapper{
        grid-template-columns: 1fr;
        margin-top: 30px;
    }
    .card-with-img-section-container .gwpf-section-text-wrapper{
        width: 100%;
    }
    .card-with-img-section-container .gwpf-cards-wrapper .gwpf-single-card .gwpf-card-img-wrapper{
        height: auto;
    }
}

@media only screen and (max-width: 575px) {

}